#!/usr/bin/env python

from setuptools import setup

setup(
    name='PyWrtd',
    version='1.0',
    description='Python wrapper for WRTD',
    author='Milosz Malczak',
    author_email='milosz.malczak@cern.ch',
    maintainer="Dimitris Lampridis",
    maintainer_email="dimitris.lampridis@cern.ch",
    url='http://www.ohwr.org/projects/wrtd',
    project_urls={
        "Documentation": "https://wrtd.readthedocs.io",
        "Forum"        : "https://forums.ohwr.org/c/wrtd",
    },
    py_modules=['PyWrtd'],
    license='LGPLv3',
)
